function FileData_Pairs(x)
{
x.t("supports","ten");
x.t("properties","within");
x.t("properties","jms_tibco_imported");
x.t("properties","details");
x.t("properties","ems");
x.t("properties","depends");
x.t("properties","present");
x.t("properties","release");
x.t("properties","import");
x.t("properties","smartsockets");
x.t("properties","export");
x.t("properties","submessage");
x.t("properties","reverse");
x.t("method","import");
x.t("method","gets");
x.t("parameter","export_properties");
x.t("parameter","tibemsd");
x.t("parameter","import_ss_headers");
x.t("parameter","export_headers");
x.t("type_num","asymmetr");
x.t("type_num","jms_tibco_ss_delivery_mode");
x.t("t_mt_jms_text","unnamed");
x.t("jms_tibco_ss_seq_num","asymmetric");
x.t("jms_tibco_ss_seq_num","tipcmsggetseqnum");
x.t("jmsbytesmessage","t_mt_jms_bytes");
x.t("jmsobjectmessage","t_mt_jms_object");
x.t("t_msg_ft_real4","double");
x.t("within","imported");
x.t("within","smartsockets");
x.t("exported","messages");
x.t("exported","message");
x.t("lists","values");
x.t("dot","separators");
x.t("dest","jms");
x.t("table","lists");
x.t("table","table");
x.t("table","indicates");
x.t("table","summarizes");
x.t("table","presents");
x.t("table","smartsockets");
x.t("table","following");
x.t("jms_tibco_ss_lb_mode","tipcmsggetlbmode");
x.t("jms_tibco_ss_priority","tipcmsggetpriority");
x.t("carry","properties");
x.t("bidirectional","except");
x.t("export_properties","false");
x.t("export_properties","page");
x.t("few","smartsockets");
x.t("t_msg_ft_real8","double");
x.t("jms_tibco_ss_sender","tipcmsggetsender");
x.t("jms_tibco_ss_sender","jms_tibco_ss_message_id");
x.t("jms_tibco_ss_sender","gets");
x.t("double","t_msg_ft_real8");
x.t("double","t_msg_ft_timestamp");
x.t("double","array");
x.t("t_msg_ft_int4_array","long");
x.t("field","type");
x.t("field","jmsheaders");
x.t("field","jmsproperties");
x.t("field","omitted");
x.t("field","smartsockets");
x.t("field","names");
x.t("later","tibemsd");
x.t("subject","reply_to");
x.t("working","tibco");
x.t("sender","header");
x.t("4.1.0","later");
x.t("tipcmsggetpriority","jms_tibco_ss_sender_timestamp");
x.t("t_msg_ft_utf8","byte");
x.t("type","t_msg_ft_binary");
x.t("type","t_msg_ft_str");
x.t("type","types");
x.t("type","tibco");
x.t("type","data");
x.t("type","smartsockets");
x.t("unidirectional","middle");
x.t("t_msg_ft_xml","string");
x.t("tibemsd","automatically");
x.t("tibemsd","jms");
x.t("tibemsd","sets");
x.t("tibemsd","groups");
x.t("tibemsd","suppress");
x.t("tibemsd","import");
x.t("tibemsd","ignores");
x.t("tibemsd","maps");
x.t("tibemsd","export");
x.t("tibemsd","translates");
x.t("tibemsd","imports");
x.t("however","three");
x.t("however","exporting");
x.t("property","export_properties");
x.t("property","fields");
x.t("property","second");
x.t("property","row");
x.t("property","export_headers");
x.t("property","smartsockets");
x.t("jms_tibco_imported","gets");
x.t("back","smartsockets");
x.t("tipcmsggettype","type_num");
x.t("automatically","translates");
x.t("jms","properties");
x.t("jms","property");
x.t("jms","body");
x.t("jms","headers");
x.t("jms","header");
x.t("jms","message");
x.t("single","submessage");
x.t("details","field");
x.t("details","smartsockets");
x.t("asymmetric","export");
x.t("conversely","tibemsd");
x.t("t_msg_ft_timestamp","string");
x.t("jms_tibco_ss_type_num","tipcmsggettype");
x.t("omits","exported");
x.t("indicates","ems");
x.t("indicates","asymmetry");
x.t("indicates","smartsockets");
x.t("unnamed","field");
x.t("unnamed","fields");
x.t("short","t_msg_ft_int2");
x.t("short","array");
x.t("ems","supports");
x.t("ems","properties");
x.t("ems","type");
x.t("ems","property");
x.t("ems","map");
x.t("ems","client");
x.t("ems","message");
x.t("ems","jmsdestination");
x.t("ems","datatypes");
x.t("subfields","field");
x.t("tipcmsggetmessageid","asymmetr");
x.t("t_msg_ft_msg","import");
x.t("float","t_msg_ft_real4");
x.t("float","array");
x.t("false","jms");
x.t("false","smartsockets");
x.t("false","contains");
x.t("depends","value");
x.t("t_msg_ft_binary","short");
x.t("t_msg_ft_binary","jmsmapmessage");
x.t("t_msg_ft_binary","jmsstreammessage");
x.t("t_mt_jms_object","unnamed");
x.t("true","indicating");
x.t("summarizes","mapping");
x.t("imported","messages");
x.t("tipcmsggetsender","none");
x.t("byte","t_msg_ft_char");
x.t("byte","array");
x.t("t_msg_ft_char","character");
x.t("jms_tibco_ss_user_prop","tipcmsggetuserprop");
x.t("corresponds","smartsockets");
x.t("jmsheaders","first");
x.t("jmsheaders","contains");
x.t("t_msg_ft_str","jms");
x.t("t_msg_ft_str","string");
x.t("t_msg_ft_int2","short");
x.t("t_msg_ft_int2","integer");
x.t("none","type_num");
x.t("boolean","t_msg_ft_bool");
x.t("jmsmapmessage","map");
x.t("jmsmapmessage","t_mt_jms_map");
x.t("t_msg_ft_int4","long");
x.t("map","message");
x.t("map","smartsockets");
x.t("map","names");
x.t("tipcmsggetcorrelationid","jms_tibco_ss_user_prop");
x.t("destination","names");
x.t("fields","jmsbytesmessage");
x.t("fields","jms_tibco_ss_sender");
x.t("fields","jms");
x.t("fields","single");
x.t("fields","ems");
x.t("fields","array");
x.t("fields","indeterminate");
x.t("fields","follow");
x.t("fields","tibco");
x.t("fields","null");
x.t("fields","exporting");
x.t("fields","named");
x.t("fields","import");
x.t("fields","data");
x.t("fields","values");
x.t("fields","two");
x.t("fields","submessage");
x.t("fields","order");
x.t("fields","special");
x.t("fields","except");
x.t("fields","translates");
x.t("ten","predefined");
x.t("entire","properties");
x.t("entire","header");
x.t("sets","jms");
x.t("array","t_msg_ft_int4_array");
x.t("array","t_msg_ft_binary");
x.t("array","fields");
x.t("array","t_msg_ft_real8_array");
x.t("array","t_msg_ft_timestamp_array");
x.t("array","t_msg_ft_int8_array");
x.t("array","t_msg_ft_int2_array");
x.t("array","t_msg_ft_real4_array");
x.t("array","t_msg_ft_bool_array");
x.t("third","column");
x.t("programs","may");
x.t("jms_tibco_ss_message_id","jms_tibco_ss_seq_num");
x.t("jms_tibco_ss_message_id","tipcmsggetmessageid");
x.t("t_mt_jms_bytes","unnamed");
x.t("string","t_msg_ft_utf8");
x.t("string","t_msg_ft_xml");
x.t("string","t_msg_ft_str");
x.t("contain","submessage");
x.t("addition","tibemsd");
x.t("second","column");
x.t("three","exceptions");
x.t("tipcmsggetsendertimestamp","jms_tibco_ss_correlation_id");
x.t("stream","message");
x.t("stream","contains");
x.t("marked","unidirectional");
x.t("t_msg_ft_real8_array","double");
x.t("present","details");
x.t("t_msg_ft_int8","float");
x.t("re-export","smartsockets");
x.t("body","type");
x.t("body","tibemsd");
x.t("body","types");
x.t("syntax","addition");
x.t("jmsproperties","within");
x.t("jmsproperties","next");
x.t("jmsproperties","contains");
x.t("import_ss_headers","page");
x.t("import_ss_headers","governs");
x.t("asymmetry","table");
x.t("next","field");
x.t("t_mt_info","data");
x.t("messages","jms");
x.t("messages","re-export");
x.t("messages","message");
x.t("messages","setting");
x.t("headers","properties");
x.t("headers","ems");
x.t("first","field");
x.t("first","column");
x.t("six","smartsockets");
x.t("long","array");
x.t("long","t_msg_ft_int8");
x.t("importing","exporting");
x.t("importing","smartsockets");
x.t("importing","translates");
x.t("reply_to","fields");
x.t("reply_to","import");
x.t("indicating","message");
x.t("jms_tibco_ss_sender_timestamp","tipcmsggetsendertimestamp");
x.t("software","chapter");
x.t("chapter","working");
x.t("may","modify");
x.t("middle","column");
x.t("row","import_ss_headers");
x.t("presents","mapping");
x.t("t_msg_ft_timestamp_array","stream");
x.t("transport","parameter");
x.t("transport","property");
x.t("release","4.1.0");
x.t("types","table");
x.t("types","jms");
x.t("types","ems");
x.t("types","third");
x.t("types","t_mt_info");
x.t("types","smartsockets");
x.t("types","mapping");
x.t("types","corresponding");
x.t("types","(export)");
x.t("indeterminate","export");
x.t("indeterminate","order");
x.t("omitted","transport");
x.t("t_msg_ft_bool","byte");
x.t("client","programs");
x.t("client","jms_tibco_msg_ext");
x.t("follow","jms");
x.t("groups","jms");
x.t("jmstextmessage","t_mt_jms_text");
x.t("message","properties");
x.t("message","carry");
x.t("message","field");
x.t("message","type");
x.t("message","tibemsd");
x.t("message","property");
x.t("message","ems");
x.t("message","t_msg_ft_msg");
x.t("message","destination");
x.t("message","contain");
x.t("message","body");
x.t("message","headers");
x.t("message","types");
x.t("message","header");
x.t("message","bodies");
x.t("message","fourth");
x.t("message","originate");
x.t("message","instruct");
x.t("message","smartsockets");
x.t("message","structure");
x.t("message","setting");
x.t("message","translation");
x.t("message","contains");
x.t("message","slash");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("header","field");
x.t("header","however");
x.t("header","fields");
x.t("header","import");
x.t("header","jmsdestination");
x.t("header","jmsreplyto");
x.t("header","submessage");
x.t("export_headers","false");
x.t("symmetric","export");
x.t("appear","smartsockets");
x.t("bodies","information");
x.t("null","omits");
x.t("null","absent");
x.t("t_msg_ft_int8_array","float");
x.t("exporting","ems");
x.t("exporting","message");
x.t("exporting","native");
x.t("exporting","translates");
x.t("jms_tibco_msg_ext","gets");
x.t("fourth","column");
x.t("suppress","entire");
x.t("value","true");
x.t("value","transport");
x.t("value","smartsockets");
x.t("named","field");
x.t("named","fields");
x.t("originate","ems");
x.t("asymmetr","jms_tibco_ss_seq_num");
x.t("asymmetr","jms_tibco_ss_sender");
x.t("asymmetr","jms_tibco_ss_type_num");
x.t("asymmetr","message");
x.t("import","table");
x.t("import","map");
x.t("import","messages");
x.t("import","importing");
x.t("import","transport");
x.t("import","export");
x.t("import","behavior");
x.t("native","ems");
x.t("jmsdestination","corresponds");
x.t("jmsdestination","jmsreplyto");
x.t("instruct","tibemsd");
x.t("tipcmsggetdeliverymode","jms_tibco_ss_lb_mode");
x.t("tipcmsggetseqnum","asymmetr");
x.t("t_mt_jms_stream","unnamed");
x.t("separators","importing");
x.t("jmsreplyto","corresponds");
x.t("jmsreplyto","fields");
x.t("page","405");
x.t("page","407");
x.t("noted","above");
x.t("jms_tibco_ss_delivery_mode","tipcmsggetdeliverymode");
x.t("tipcmsggetlbmode","jms_tibco_ss_expiration");
x.t("information","jms");
x.t("information","structure");
x.t("data","fields");
x.t("data","types");
x.t("smartsockets","method");
x.t("smartsockets","dest");
x.t("smartsockets","subject");
x.t("smartsockets","sender");
x.t("smartsockets","however");
x.t("smartsockets","tibemsd");
x.t("smartsockets","conversely");
x.t("smartsockets","boolean");
x.t("smartsockets","syntax");
x.t("smartsockets","reply_to");
x.t("smartsockets","types");
x.t("smartsockets","message");
x.t("smartsockets","header");
x.t("smartsockets","information");
x.t("smartsockets","export");
x.t("smartsockets","mapping");
x.t("smartsockets","datatypes");
x.t("ignores","jms");
x.t("values","parameter");
x.t("values","properties");
x.t("values","tibemsd");
x.t("values","unnamed");
x.t("above","single");
x.t("above","export");
x.t("absent","omits");
x.t("maps","properties");
x.t("maps","back");
x.t("maps","subfields");
x.t("maps","smartsockets");
x.t("structure","messages");
x.t("structure","named");
x.t("structure","import");
x.t("character","t_msg_ft_int2");
x.t("t_msg_ft_int2_array","integer");
x.t("predefined","jms");
x.t("two","ems");
x.t("two","header");
x.t("two","special");
x.t("export","properties");
x.t("export","ems");
x.t("export","messages");
x.t("export","exporting");
x.t("export","asymmetr");
x.t("export","maps");
x.t("column","table");
x.t("column","indicates");
x.t("tipcmsggetexpiration","jms_tibco_ss_priority");
x.t("integer","t_msg_ft_int4");
x.t("integer","array");
x.t("cases","jms");
x.t("cases","noted");
x.t("cases","two");
x.t("cases","mapping");
x.t("submessage","within");
x.t("submessage","exported");
x.t("submessage","jms");
x.t("submessage","map");
x.t("submessage","fields");
x.t("tipcmsggetuserprop","jms_tibco_ss_message_id");
x.t("mapping","bidirectional");
x.t("mapping","ems");
x.t("mapping","marked");
x.t("mapping","first");
x.t("mapping","symmetric");
x.t("mapping","message");
x.t("mapping","data");
x.t("reverse","cases");
x.t("jms_tibco_ss_correlation_id","tipcmsggetcorrelationid");
x.t("order","jmsobjectmessage");
x.t("order","fields");
x.t("order","jmstextmessage");
x.t("order","appear");
x.t("t_msg_ft_real4_array","double");
x.t("special","cases");
x.t("except","few");
x.t("except","special");
x.t("corresponding","ems");
x.t("corresponding","header");
x.t("405","export");
x.t("jms_tibco_ss_expiration","tipcmsggetexpiration");
x.t("translates","jmsmapmessage");
x.t("translates","destination");
x.t("translates","six");
x.t("translates","two");
x.t("translates","jmsstreammessage");
x.t("translates","names");
x.t("following","structure");
x.t("setting","transport");
x.t("translation","jms");
x.t("translation","tibco");
x.t("translation","message");
x.t("407","exporting");
x.t("jmsstreammessage","stream");
x.t("jmsstreammessage","t_mt_jms_stream");
x.t("names","tibemsd");
x.t("names","jms");
x.t("names","ems");
x.t("names","importing");
x.t("names","types");
x.t("names","smartsockets");
x.t("governs","import");
x.t("behavior","third");
x.t("modify","values");
x.t("t_msg_ft_bool_array","short");
x.t("imports","message");
x.t("exceptions","jms_tibco_ss_sender");
x.t("t_mt_jms_map","named");
x.t("contains","unnamed");
x.t("contains","named");
x.t("contains","values");
x.t("contains","submessage");
x.t("gets","value");
x.t("gets","corresponding");
x.t("(export)","jms");
x.t("datatypes","smartsockets");
x.t("datatypes","mapping");
x.t("slash","dot");
}
